body {
	padding: 0px;
	margin: 0px;
	text-align: center;
	background-color: #083643;
}
#banner {
	background-image: url(banner_top.jpg);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	height: 200px;
}
#banner img {
	top: 64px;
	position: relative;
}
#strip {
	height: 10px;
	background-color: #03171c;
}
#strip_center {
	width: 768px;
	height: 10px;
	background-color: #c7c5a7;
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
}
#nav {
	height: 60px;
	list-style-type: none;
	width: 420px;
	position: absolute;
	top: 199px;
	left: 50%;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -379px;
}
#nav li {
	float: left;
	margin-right: 5px;
	display: inline;
}
#nav li a:link, #nav li a:visited {
	display: block;
	height: 60px;
	width: 100px;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 18px;
	line-height: 250%;
	background-image: url(tab.jpg);
	background-repeat: no-repeat;
}
#nav li a:hover {
	text-decoration: underline;
	background-image: url(tab_extended.jpg);
	background-repeat: no-repeat;
	line-height: 400%;
}
#nav #current {
	background-repeat: no-repeat;
	background-image: url(tab_extended2.jpg);
	line-height: 400%;
}
#content {
	text-align: left;
	width: 668px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	background-color: #eceac6;
	padding-top: 100px;
	padding-right: 50px;
	padding-left: 50px;
}

* html #content {  /* This is the Tan hack */
	width: 768px; 
	w\idth: 668px; }

#content p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 150%;
}
#footer {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1em;
	text-align: center;
	margin-top: 50px;
}
li {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	line-height: 150%;
	font-size: 14px;
}
